Subject: Re: Please stop bothering me. MLP Investigation.
From: "Gianetti, Ed" <[email-masked]>
To: "McGowan, Brian" <[email-masked]>
Cc: "Ellis, Joshua" <[email-masked]>, "Fantini, Rob" <[email-masked]>
Date: Tue, 28 Nov 2017 18:35:43 -0500

Yes

Sent from my iPhone

On Nov 28, 2017, at 5:43 PM, McGowan, Brian <[email-masked]> wrote:

Ed, We don’t have reason to believe our O365 instance was compromised.  It’s not inconceivable that an individual’s email account could have been, which is why I suggested changing your password.  Were you able to confirm that the attorney
from BakerMcKenzie did not send any communications to the individual?

Brian

From: Gianetti, Ed

Sent: Tuesday, November 28, 2017 3:53 PM

To: McGowan, Brian <[email-masked]>; Ellis, Joshua <[email-masked]>

Cc: Fantini, Rob <[email-masked]>

Subject: RE: Please stop bothering me. MLP Investigation.

Hi Brian,

I am still concerned about how this guy got our email addresses. Is it possible to conduct an audit to see if someone did hack into our/my email system? As I mentioned previously, I would be the common denominator with all the email recipients
on his email. Lisa did send me an email with the WHOIS information he refers to in his email below. But she never personally conducted the search of WHOIS, someone in her office did.

Thanks,

Ed

From: McGowan, Brian

Sent: Wednesday, November 22, 2017 8:45 AM

To: Gianetti, Ed <[email-masked]>; Ellis, Joshua <[email-masked]>

Cc: Fantini, Rob <[email-masked]>

Subject: RE: Please stop bothering me. MLP Investigation.

+ Josh

Ed, I can see how he would find my name, Rob’s and Mary’s (LinkedIn, perhaps).  Have we worked with BakenMckenzie on other investigations?  Curious how he would have pulled Lisa’s email in to this.

You might want to change your AD password (which will prompt you to change O365 as well) as a simple precaution.

Brian

From: Gianetti, Ed

Sent: Tuesday, November 21, 2017 4:47 PM

To: McGowan, Brian <[email-masked]>

Cc: Fantini, Rob <[email-masked]>

Subject: FW: Please stop bothering me. MLP Investigation.

Importance: High

Hi Brian,

Just wanted to get your thoughts on the below email.

If you are not aware this guy is a person of interest in the ongoing MLP investigation. Thinking it over I would be the only common denominator with the people cc’d on his email. I would have sent an email to each one of these recipients
during the course of the MLP investigation. Also, this morning I received what I thought was a phishing email from a Russian female (attached). I marked it as such and did not open it. There is a possible Russian connection to the MLP investigation.

It is just making me think. Can we make sure my Hasbro email account is not being compromised?

I also left you a voice mail about this.

Thanks,

Ed

From: Rome Silvanus [mailto:[email-masked]]

Sent: Tuesday, November 21, 2017 1:50 PM

To: Gianetti, Ed <[email-masked]>; Fantini, Rob <[email-masked]>; Enforcement <[email-masked]>;
McGowan, Brian <[email-masked]>; Alves, Mary <[email-masked]>;
[email-masked]

Subject: Please stop bothering me.

Dear whoever all of you are.

Derpy.horse is a domain I plan to host an fan-work picture hosting site on. There's nothing else on it. It's just a landing page because I wanted that domain before someone grabs it.

iwatchitfortheplot.romesilvanus.io is a MLP/Furry fan archive.

And as I wrote your lawyer guys I removed any content that could be deemed official, I admit that was a honest mistake but its gone now. I even scanned over it real quick for any leftovers. Apperantly I missed some, so my apologies.

I am currently not hosting anything more than fan-content. That whatever other site wasn't me. That sync thing wasn't me. There are enough other people running archives.

I'm almost never on Ponychan and I certainly have nothing to do with them personally. Also bighackintosh isn't me.

That NMND picture tweet was a joke to piss them off. Someone else made that photo for me.

Dear Lisa, a discrepancy in WHOIS information is normal and I really don't care enough to constantly keep that information in there updated.

The sole fact that I have to write you people telling you this all tells a lot about your security and employers.

But as I just said, I have nothing to do with any wrongfully take IP from Hasbro (or partners) server and no idea who could be behind that.

Have a nice day.

(And no offense, but please stop bothering me now.)